2018-09-19 05:51 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003141DeluxeGalaga[WHDLoad Installs Games] AGApublic2018-03-04 08:10
ReporterDanyPPC 
Assigned ToProject InfoDeluxe Galaga (Edgar M. Vigdal)
http://www.whdload.de/games/DeluxeGalaga.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusfeedbackResolutionreopened 
Summary0003141: Deluxe Galaga AGA: the CD32 pad does not work in presence of Blizzard 1230 IV
DescriptionNot so important, but the function of the pad buttons are useful in some cases
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0004216

DanyPPC (reporter)

Problem is present only on a rev 2B motherboard

note ~0004261

Wepl (manager)

probably user failure...

note ~0004286

DanyPPC (reporter)

It is not a problem of my own motherboard.
All revisions A1200 2B have trouble recognizing the PAD CD32 through lowlevel.library.

Just make a test with the special tool on any motherboard REV 2B
http://aminet.net/package/util/misc/JoyPortTest [^]

Tests also confirmed by another user with the same motherboard 2B.
Thank you very much for your attention

note ~0006090

JOTD (developer)

That's very interesting! I have 2 motherboards, 2B and 2D, and never understood why joypad buttons didn't work properly (even with the board off) where they worked all right on my CD32. I'll try to find some way to fix this by software if possible.
+Notes

-Issue History
Date Modified Username Field Change
2015-01-05 11:26 DanyPPC New Issue
2015-01-20 21:52 DanyPPC Note Added: 0004216
2015-01-21 00:14 Wepl Note Added: 0004261
2015-01-21 00:14 Wepl Status new => closed
2015-01-22 08:54 DanyPPC Note Added: 0004286
2015-01-22 08:54 DanyPPC Status closed => feedback
2015-01-22 08:54 DanyPPC Resolution open => reopened
2018-03-04 08:10 JOTD Note Added: 0006090
+Issue History